/* ========================================================================
   UK Accordion
======================================================================== */
ul.uk-accordion{list-style:none;padding:0 2px;margin:0;}
ul.uk-accordion > li{border:1px solid var(--gray-50);border-radius:16px 16px 0 0;border-bottom:none;display:grid;list-style:none;position:relative;grid-auto-flow:dense;box-sizing:border-box;grid-template-rows:auto 1fr;background:var(--white);grid-template-areas:"b" "b";padding:0 calc((100% - var(--bd-container-n)) /2);}
ul.uk-accordion > li:first-child{padding-bottom:22px;}
ul.uk-accordion > li + li{margin-top:-22px;padding-bottom:22px;}
ul.uk-accordion > li:last-child{border-bottom:1px solid var(--gray-50);padding-bottom:0;}
ul.uk-accordion > li.uk-open{background:var(--gray-10);}
ul.uk-accordion > li .uk-accordion-title{padding:32px calc((100% - var(--bd-container-n)) /2);color:var(--color-font);text-decoration:none;font-family:var(--font-2);position:relative;display:flex;flex-direction:row;align-items:center;justify-content:space-between;}
ul.uk-accordion > li .uk-accordion-title i{font-style:normal;line-height:0;position:relative;width:24px;height:24px;font-size:24px;transform:rotate(0deg);transition-property:transform;transition-duration:.5s;}
ul.uk-accordion > li.uk-open .uk-accordion-title i{transform:rotate(180deg);}
ul.uk-accordion > li .uk-accordion-title i::before{content:"";background:var(--purple-70);width:16px;height:16px;position:absolute;z-index:1;left:4px;top:4px;border-radius:12px;}
ul.uk-accordion > li .uk-accordion-title i::after{font-family:var(--uk-accordion-title-icon-font)!important;content:var(--uk-accordion-title-icon);speak:never;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;z-index:2;}
ul.uk-accordion > li .uk-accordion-title i::after{color:var(--purple-20);}
ul.uk-accordion > li.uk-open a.uk-accordion-title{color:var(--green-50);}
ul.uk-accordion .uk-accordion-content{padding-bottom:64px;position:relative;}
ul.uk-accordion .uk-open > .uk-accordion-content {display: flow-root;}
ul.uk-accordion .bd-teaser-l{grid-template-rows:1fr auto auto;}
ul.uk-accordion .bd-teaser-r{grid-template-rows:1fr auto auto;}
ul.uk-accordion .bd-teaser-ls{grid-template-rows:1fr auto 1fr;}
ul.uk-accordion .bd-teaser-rs{grid-template-rows:1fr auto 1fr;}
.bd-style-dark ul.uk-accordion > li{background:var(--black);}
.bd-style-dark ul.uk-accordion > li.uk-open{background:var(--gray-100);}
.bd-style-dark ul.uk-accordion > li .uk-accordion-title i::before{background:var(--white);}
.bd-style-dark ul.uk-accordion > li .uk-accordion-title i::after{color:var(--purple-70);}
@media (max-width:1160px){
    /* 1160 - 16 - 16 = 1128 */
    ul.uk-accordion > li .uk-accordion-title{padding-left:calc(16px - 2px - var(--accordion-border));padding-right:calc(16px - var(--accordion-pad-lr) - var(--accordion-border));}
}

/* ========================================================================
   UK Accordion Alternative 1
======================================================================== */
ul.uk-accordion.bd-alt-1 .bd-teaser-r,ul.uk-accordion.bd-alt-1 .bd-teaser-l,ul.uk-accordion.bd-alt-1 .bd-teaser-c{grid-template-areas:"i i i i i i h h h h h h" "i i i i i i t t t t t t" "i i i i i i l l l l l l";grid-template-rows:1fr auto auto;}
ul.uk-accordion.bd-alt-1 .bd-teaser-ls,ul.uk-accordion.bd-alt-1 .bd-teaser-rs{grid-template-areas:"i i i i i . h h h h h h" "i i i i i . t t t t t t" "i i i i i . l l l l l l";grid-template-rows:1fr auto auto;}

/* ========================================================================
   UK Accordion no Heading
======================================================================== */
ul.uk-accordion .bd-teaser-r.no-h,ul.uk-accordion .bd-teaser-l.no-h,ul.uk-accordion .bd-teaser-c.no-h{grid-template-areas:"i i i i i i t t t t t t" "i i i i i i l l l l l l";grid-template-rows:auto auto;align-items: center;}
ul.uk-accordion .bd-teaser-ls.no-h,ul.uk-accordion .bd-teaser-rs.no-h{grid-template-areas:"i i i i i . t t t t t t" "i i i i i . l l l l l l";grid-template-rows:auto auto;align-items: center;}

/* ========================================================================
  UK Slider
======================================================================== */
.uk-slider{-webkit-tap-highlight-color:transparent}
.slide-container{overflow:hidden}
.uk-slider-items{will-change:transform;position:relative;touch-action:pan-y}
.uk-slider-items:not(.slide-grid){display:flex;margin:0;padding:0;list-style:none}
.uk-slider-items.slide-grid{flex-wrap:nowrap}
.uk-slider-items > *{flex:none;max-width:100%;position:relative;outline:none;touch-action:pan-y}
.uk-slider-items h1,.uk-slider-items h2,.uk-slider-items h3,.uk-slider-items h4,.uk-slider-items h5,.uk-slider-items h6,.uk-slider-items .o-h1,.uk-slider-items .o-h2,.uk-slider-items .o-h3,.uk-slider-items .o-h4,.uk-slider-items .o-h5,.uk-slider-items .o-h6,.uk-slider-items p{user-select:none;position:relative}

/* ========================================================================
  UK Slideshow
======================================================================== */
.uk-slideshow{-webkit-tap-highlight-color:transparent}
.uk-slideshow-items{position:relative;z-index:0;margin:0;padding:0;list-style:none;overflow:hidden;-webkit-touch-callout:none;touch-action:pan-y}
.uk-slideshow-items > *{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;will-change:transform,opacity;background:#fff;z-index:1}
.uk-slideshow-items > .uk-active{z-index:2}
.uk-slideshow-items >:not(.uk-active){visibility:hidden}

/* ========================================================================
  UK Tooltip
======================================================================== */
.uk-tooltip{display:none;position:absolute;z-index:1030;--uk-position-offset:10px;--uk-position-viewport-offset:10;top:0;box-sizing:border-box;max-width:200px;padding:3px 6px;background:#666;border-radius:2px;color:#fff;font-size:12px}
.uk-tooltip.uk-active{display:block}

/* ========================================================================
  UK Drop
======================================================================== */
.uk-drop{display:none;position:absolute;z-index:1020;--uk-position-offset:0;--uk-position-viewport-offset:15px;box-sizing:border-box;width:300px}
.uk-drop.uk-open{display:block}
.uk-drop-stack .uk-drop-grid > *{width:100%!important}
.uk-drop-parent-icon{margin-left:0.25em;transition:transform 0.3s ease-out}

/* ========================================================================
  UK Dropbar
======================================================================== */
.uk-dropbar{--uk-position-offset:0;--uk-position-shift-offset:0;--uk-position-viewport-offset:0;width:auto;padding:25px 15px 25px 15px;background:#fff;color:#666}
.uk-dropbar >:last-child{margin-bottom:0}
@media (min-width:640px){
.uk-dropbar{padding-left:30px;padding-right:30px}
}
@media (min-width:960px){
.uk-dropbar{padding-left:40px;padding-right:40px}
}
.uk-dropbar:focus-visible{outline-color:#333!important}
.uk-dropbar-large{padding-top:40px;padding-bottom:40px}
.uk-dropbar-top{box-shadow:0 12px 7px -6px rgba(0,0,0,0.05)}
.uk-dropbar-bottom{box-shadow:0 -12px 7px -6px rgba(0,0,0,0.05)}
.uk-dropbar-left{box-shadow:12px 0 7px -6px rgba(0,0,0,0.05)}
.uk-dropbar-right{box-shadow:-12px 0 7px -6px rgba(0,0,0,0.05)}

/* ========================================================================
  UK Dropnav
======================================================================== */
.uk-dropnav-dropbar{position:absolute;z-index:980;padding:0;left:0;right:0}

/* ========================================================================
  UK Sticky
======================================================================== */
.uk-sticky{position:relative;z-index:980;box-sizing:border-box}
.uk-sticky-fixed{margin:0!important;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.uk-sticky[class*='uk-animation-']{animation-duration:0.2s}
.uk-sticky.uk-animation-reverse{animation-duration:0.2s}
.uk-sticky-placeholder{pointer-events:none}

/* ========================================================================
  UK Switcher
======================================================================== */
.uk-switcher{margin:0;padding:0;list-style:none}.uk-switcher >:not(.uk-active){display:none}.uk-switcher > * >:last-child{margin-bottom:0}


/* ========================================================================
  UK Sortable
======================================================================== */
.uk-sortable{position:relative}
.uk-sortable >:last-child{margin-bottom:0}
.uk-sortable-drag{position:fixed!important;z-index:1050!important;pointer-events:none}
.uk-sortable-placeholder{opacity:0;pointer-events:none}
.uk-sortable-empty{min-height:50px}
.uk-sortable-handle:hover{cursor:move}

/* ========================================================================
  UK Nav
======================================================================== */
.uk-nav,
.uk-nav ul { margin: 0; padding: 0; list-style: none }
.uk-nav li > a { display: flex; align-items: center; column-gap: 0.25em; text-decoration: none }
ul.uk-nav-sub { padding: 5px 0 5px 15px }
.uk-nav-sub ul { padding-left: 15px }
.uk-nav-sub a { padding: 2px 0 }
.uk-nav-parent-icon { margin-left: auto; transition: transform 0.3s ease-out }
.uk-nav > li.uk-open > a .uk-nav-parent-icon { transform: rotateX(180deg) }
.uk-nav-header { padding: 5px 0; text-transform: uppercase; font-size: 0.875rem }
.uk-nav-header:not(:first-child) { margin-top: 20px }
.uk-nav .uk-nav-divider { margin: 5px 0 }


/* ========================================================================
  UK Navbar
======================================================================== */
.uk-navbar{display:flex;position:relative}.uk-navbar-container:not(.uk-navbar-transparent){background:#f8f8f8}.uk-navbar-left,.uk-navbar-right,[class*='uk-navbar-center']{display:flex;gap:15px;align-items:center}.uk-navbar-right{margin-left:auto}.uk-navbar-center:only-child{margin-left:auto;margin-right:auto;position:relative}.uk-navbar-center:not(:only-child){position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:max-content;box-sizing:border-box;z-index:990}.uk-navbar-center-left,.uk-navbar-center-right{position:absolute;top:0}.uk-navbar-center-left{right:calc(100% + 15px)}.uk-navbar-center-right{left:calc(100% + 15px)}[class*='uk-navbar-center-']{width:max-content;box-sizing:border-box}.uk-navbar-nav{display:flex;gap:15px;margin:0;padding:0;list-style:none}.uk-navbar-left,.uk-navbar-right,.uk-navbar-center:only-child{flex-wrap:wrap}.uk-navbar-nav > li > a,.uk-navbar-item,.uk-navbar-toggle{display:flex;justify-content:center;align-items:center;column-gap:0.25em;box-sizing:border-box;min-height:80px;font-size:0.875rem;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";text-decoration:none}.uk-navbar-nav > li > a{padding:0 0;color:#999;text-transform:uppercase;transition:0.1s ease-in-out;transition-property:color,background-color}.uk-navbar-nav > li:hover > a,.uk-navbar-nav > li > a[aria-expanded="true"]{color:#666}.uk-navbar-nav > li > a:active{color:#333}.uk-navbar-nav > li.uk-active > a{color:#333}.uk-navbar-parent-icon{margin-left:4px;transition:transform 0.3s ease-out}.uk-navbar-nav > li > a[aria-expanded="true"] .uk-navbar-parent-icon{transform:rotateX(180deg)}.uk-navbar-item{padding:0 0;color:#666}.uk-navbar-item >:last-child{margin-bottom:0}.uk-navbar-toggle{padding:0 0;color:#999}.uk-navbar-toggle:hover,.uk-navbar-toggle[aria-expanded="true"]{color:#666;text-decoration:none}.uk-navbar-subtitle{font-size:0.875rem}.uk-navbar-justify .uk-navbar-left,.uk-navbar-justify .uk-navbar-right,.uk-navbar-justify .uk-navbar-nav,.uk-navbar-justify .uk-navbar-nav > li,.uk-navbar-justify .uk-navbar-item,.uk-navbar-justify .uk-navbar-toggle{flex-grow:1}
.uk-navbar-dropdown{--uk-position-offset:15px;--uk-position-shift-offset:0;--uk-position-viewport-offset:15px;width:200px;padding:25px;background:#fff;color:#666;box-shadow:0 5px 12px rgba(0,0,0,0.15)}.uk-navbar-dropdown >:last-child{margin-bottom:0}.uk-navbar-dropdown:focus-visible{outline-color:#333!important}.uk-navbar-dropdown .uk-drop-grid{margin-left:-30px}.uk-navbar-dropdown .uk-drop-grid > *{padding-left:30px}.uk-navbar-dropdown .uk-drop-grid > .uk-grid-margin{margin-top:30px}.uk-navbar-dropdown-width-2:not(.uk-drop-stack){width:400px}.uk-navbar-dropdown-width-3:not(.uk-drop-stack){width:600px}.uk-navbar-dropdown-width-4:not(.uk-drop-stack){width:800px}.uk-navbar-dropdown-width-5:not(.uk-drop-stack){width:1000px}.uk-navbar-dropdown-large{--uk-position-shift-offset:0;padding:40px}.uk-navbar-dropdown-dropbar{width:auto;background:transparent;padding:25px 0 25px 0;--uk-position-offset:0;--uk-position-shift-offset:0;--uk-position-viewport-offset:15px;box-shadow:none}@media (min-width:640px){.uk-navbar-dropdown-dropbar{--uk-position-viewport-offset:30px}}@media (min-width:960px){.uk-navbar-dropdown-dropbar{--uk-position-viewport-offset:40px}}.uk-navbar-dropdown-dropbar-large{--uk-position-shift-offset:0;padding-top:40px;padding-bottom:40px}.uk-navbar-dropdown-nav{font-size:0.875rem}.uk-navbar-dropdown-nav > li > a{color:#999}.uk-navbar-dropdown-nav > li > a:hover{color:#666}.uk-navbar-dropdown-nav > li.uk-active > a{color:#333}.uk-navbar-dropdown-nav .uk-nav-subtitle{font-size:12px}.uk-navbar-dropdown-nav .uk-nav-header{color:#333}.uk-navbar-dropdown-nav .uk-nav-divider{border-top:1px solid #e5e5e5}.uk-navbar-dropdown-nav .uk-nav-sub a{color:#999}.uk-navbar-dropdown-nav .uk-nav-sub a:hover{color:#666}.uk-navbar-dropdown-nav .uk-nav-sub li.uk-active > a{color:#333}@media (min-width:960px){.uk-navbar-left,.uk-navbar-right,[class*='uk-navbar-center']{gap:30px}.uk-navbar-center-left{right:calc(100% + 30px)}.uk-navbar-center-right{left:calc(100% + 30px)}}@media (min-width:960px){.uk-navbar-nav{gap:30px}}

/* ========================================================================
  UK Subnav
======================================================================== */
.uk-subnav{display:flex;flex-wrap:wrap;align-items:center;margin-left:-20px;padding:0;list-style:none}.uk-subnav > *{flex:none;padding-left:20px;position:relative}.uk-subnav > * >:first-child{display:flex;align-items:center;column-gap:0.25em;color:#999;font-size:0.875rem;text-transform:uppercase;transition:0.1s ease-in-out;transition-property:color,background-color}.uk-subnav > * > a:hover{color:#666;text-decoration:none}.uk-subnav > .uk-active > a{color:#333}.uk-subnav-divider{margin-left:-41px}.uk-subnav-divider > *{display:flex;align-items:center}.uk-subnav-divider >::before{content: "";height:1.5em;margin-left:0px;margin-right:20px;border-left:1px solid transparent}.uk-subnav-divider >:nth-child(n+2):not(.uk-first-column)::before{border-left-color:#e5e5e5}.uk-subnav-pill > * >:first-child{padding:5px 10px;background:transparent;color:#999}.uk-subnav-pill > * > a:hover{background-color:#f8f8f8;color:#666}.uk-subnav-pill > * > a:active{background-color:#f8f8f8;color:#666}.uk-subnav-pill > .uk-active > a{background-color:#1e87f0;color:#fff}.uk-subnav > .uk-disabled > a{color:#999}

/* ========================================================================
  UK Slidenav
======================================================================== */
.uk-slidenav{padding:5px 10px;color:rgba(102,102,102,0.5);transition:color 0.1s ease-in-out}.uk-slidenav:hover{color:rgba(102,102,102,0.9)}.uk-slidenav:active{color:rgba(102,102,102,0.5)}.uk-slidenav-large{padding:10px 10px}.uk-slidenav-container{display:flex}

/* ========================================================================
  UK Dotnav
======================================================================== */
.uk-dotnav{display:flex;flex-wrap:wrap;margin:0;padding:0;list-style:none;margin-left:-12px}.uk-dotnav > *{flex:none;padding-left:12px}.uk-dotnav > * > *{display:block;box-sizing:border-box;width:10px;height:10px;border-radius:50%;background:transparent;text-indent:100%;overflow:hidden;white-space:nowrap;border:1px solid rgba(102,102,102,0.4);transition:0.2s ease-in-out;transition-property:background-color,border-color}.uk-dotnav > * >:hover{background-color:rgba(102,102,102,0.6);border-color:transparent}.uk-dotnav > * >:active{background-color:rgba(102,102,102,0.2);border-color:transparent}.uk-dotnav > .uk-active > *{background-color:rgba(102,102,102,0.6);border-color:transparent}.uk-dotnav-vertical{flex-direction:column;margin-left:0;margin-top:-12px}.uk-dotnav-vertical > *{padding-left:0;padding-top:12px}

/* ========================================================================
  UK Thumbnav
======================================================================== */
.uk-thumbnav{display:flex;flex-wrap:wrap;margin:0;padding:0;list-style:none;margin-left:-15px}.uk-thumbnav > *{padding-left:15px}.uk-thumbnav > * > *{display:inline-block;position:relative}.uk-thumbnav > * > *::after{content: "";position:absolute;top:0;bottom:0;left:0;right:0;background-image:linear-gradient(180deg,rgba(255,255,255,0),rgba(255,255,255,0.4));transition:opacity 0.1s ease-in-out}.uk-thumbnav > * >:hover::after{opacity:0}.uk-thumbnav > .uk-active > *::after{opacity:0}.uk-thumbnav-vertical{flex-direction:column;margin-left:0;margin-top:-15px}.uk-thumbnav-vertical > *{padding-left:0;padding-top:15px}

/* ========================================================================
  UK Dropdown
======================================================================== */
.uk-dropdown { --uk-position-offset: 0; --uk-position-viewport-offset: 15px; width: auto; min-width: 200px; padding: 0; background: #fff; box-shadow: 0 5px 12px rgba(0, 0, 0, 0.15) }
.uk-dropdown >:last-child { margin-bottom: 0 }
.uk-dropdown:focus-visible { outline-color: #333 !important }
.uk-dropdown-large { padding: 40px }
.uk-dropdown-dropbar { width: auto; background: transparent; padding: 5px 0 25px 0; --uk-position-viewport-offset: 15px; box-shadow: none }
@media (min-width:640px) {
.uk-dropdown-dropbar { --uk-position-viewport-offset: 30px }
}
@media (min-width:960px) { .uk-dropdown-dropbar { --uk-position-viewport-offset: 40px }
}
.uk-dropdown-dropbar-large { padding-top: 40px; padding-bottom: 40px }
.uk-dropdown-nav .uk-nav-subtitle { font-size: 12px }
.uk-dropdown-nav .uk-nav-header { color: #333 }
.uk-dropdown-nav .uk-nav-divider { border-top: 1px solid #e5e5e5 }
.uk-dropdown-nav .uk-nav-sub a { color: #999 }
.uk-dropdown-nav .uk-nav-sub a:hover,
.uk-dropdown-nav .uk-nav-sub li.uk-active > a { color: #666 }


/* ========================================================================
  UK Animation
======================================================================== */
[class*='uk-animation-']{animation:0.5s ease-out both}.uk-animation-fade{animation-name:uk-fade;animation-duration:0.8s;animation-timing-function:linear}.uk-animation-scale-up{animation-name:uk-fade,uk-scale-up}.uk-animation-scale-down{animation-name:uk-fade,uk-scale-down}.uk-animation-slide-top{animation-name:uk-fade,uk-slide-top}.uk-animation-slide-bottom{animation-name:uk-fade,uk-slide-bottom}.uk-animation-slide-left{animation-name:uk-fade,uk-slide-left}.uk-animation-slide-right{animation-name:uk-fade,uk-slide-right}.uk-animation-slide-top-small{animation-name:uk-fade,uk-slide-top-small}.uk-animation-slide-bottom-small{animation-name:uk-fade,uk-slide-bottom-small}.uk-animation-slide-left-small{animation-name:uk-fade,uk-slide-left-small}.uk-animation-slide-right-small{animation-name:uk-fade,uk-slide-right-small}.uk-animation-slide-top-medium{animation-name:uk-fade,uk-slide-top-medium}.uk-animation-slide-bottom-medium{animation-name:uk-fade,uk-slide-bottom-medium}.uk-animation-slide-left-medium{animation-name:uk-fade,uk-slide-left-medium}.uk-animation-slide-right-medium{animation-name:uk-fade,uk-slide-right-medium}.uk-animation-kenburns{animation-name:uk-kenburns;animation-duration:15s}.uk-animation-shake{animation-name:uk-shake}.uk-animation-stroke{animation-name:uk-stroke;animation-duration:2s;stroke-dasharray:var(--uk-animation-stroke)}.uk-animation-reverse{animation-direction:reverse;animation-timing-function:ease-in}.uk-animation-fast{animation-duration:0.1s}.uk-animation-toggle:not(:hover):not(:focus) [class*='uk-animation-']{animation-name:none}@keyframes uk-fade{0%{opacity:0}100%{opacity:1}}@keyframes uk-scale-up{0%{transform:scale(0.9)}100%{transform:scale(1)}}@keyframes uk-scale-down{0%{transform:scale(1.1)}100%{transform:scale(1)}}@keyframes uk-slide-top{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}@keyframes uk-slide-bottom{0%{transform:translateY(100%)}100%{transform:translateY(0)}}@keyframes uk-slide-left{0%{transform:translateX(-100%)}100%{transform:translateX(0)}}@keyframes uk-slide-right{0%{transform:translateX(100%)}100%{transform:translateX(0)}}@keyframes uk-slide-top-small{0%{transform:translateY(-10px)}100%{transform:translateY(0)}}@keyframes uk-slide-bottom-small{0%{transform:translateY(10px)}100%{transform:translateY(0)}}@keyframes uk-slide-left-small{0%{transform:translateX(-10px)}100%{transform:translateX(0)}}@keyframes uk-slide-right-small{0%{transform:translateX(10px)}100%{transform:translateX(0)}}@keyframes uk-slide-top-medium{0%{transform:translateY(-50px)}100%{transform:translateY(0)}}@keyframes uk-slide-bottom-medium{0%{transform:translateY(50px)}100%{transform:translateY(0)}}@keyframes uk-slide-left-medium{0%{transform:translateX(-50px)}100%{transform:translateX(0)}}@keyframes uk-slide-right-medium{0%{transform:translateX(50px)}100%{transform:translateX(0)}}@keyframes uk-kenburns{0%{transform:scale(1)}100%{transform:scale(1.2)}}@keyframes uk-shake{0%,100%{transform:translateX(0)}10%{transform:translateX(-9px)}20%{transform:translateX(8px)}30%{transform:translateX(-7px)}40%{transform:translateX(6px)}50%{transform:translateX(-5px)}60%{transform:translateX(4px)}70%{transform:translateX(-3px)}80%{transform:translateX(2px)}90%{transform:translateX(-1px)}}@keyframes uk-stroke{0%{stroke-dashoffset:var(--uk-animation-stroke)}100%{stroke-dashoffset:0}}

/* ========================================================================
  UK Transition
======================================================================== */
:where(.uk-transition-fade),:where([class*='uk-transition-scale']),:where([class*='uk-transition-slide']){--uk-position-translate-x:0;--uk-position-translate-y:0}.uk-transition-fade,[class*='uk-transition-scale'],[class*='uk-transition-slide']{--uk-translate-x:0;--uk-translate-y:0;--uk-scale-x:1;--uk-scale-y:1;transform:translate(var(--uk-position-translate-x),var(--uk-position-translate-y)) translate(var(--uk-translate-x),var(--uk-translate-y)) scale(var(--uk-scale-x),var(--uk-scale-y));transition:0.3s ease-out;transition-property:opacity,transform,filter;opacity:0}.uk-transition-toggle:hover .uk-transition-fade,.uk-transition-toggle:focus .uk-transition-fade,.uk-transition-toggle .uk-transition-fade:focus-within,.uk-transition-active.uk-active .uk-transition-fade{opacity:1}[class*='uk-transition-scale']{-webkit-backface-visibility:hidden}.uk-transition-scale-up{--uk-scale-x:1;--uk-scale-y:1}.uk-transition-scale-down{--uk-scale-x:1.03;--uk-scale-y:1.03}.uk-transition-toggle:hover .uk-transition-scale-up,.uk-transition-toggle:focus .uk-transition-scale-up,.uk-transition-toggle .uk-transition-scale-up:focus-within,.uk-transition-active.uk-active .uk-transition-scale-up{--uk-scale-x:1.03;--uk-scale-y:1.03;opacity:1}.uk-transition-toggle:hover .uk-transition-scale-down,.uk-transition-toggle:focus .uk-transition-scale-down,.uk-transition-toggle .uk-transition-scale-down:focus-within,.uk-transition-active.uk-active .uk-transition-scale-down{--uk-scale-x:1;--uk-scale-y:1;opacity:1}.uk-transition-slide-top{--uk-translate-y:-100%}.uk-transition-slide-bottom{--uk-translate-y:100%}.uk-transition-slide-left{--uk-translate-x:-100%}.uk-transition-slide-right{--uk-translate-x:100%}.uk-transition-slide-top-small{--uk-translate-y:calc(-1 * 10px)}.uk-transition-slide-bottom-small{--uk-translate-y:10px}.uk-transition-slide-left-small{--uk-translate-x:calc(-1 * 10px)}.uk-transition-slide-right-small{--uk-translate-x:10px}.uk-transition-slide-top-medium{--uk-translate-y:calc(-1 * 50px)}.uk-transition-slide-bottom-medium{--uk-translate-y:50px}.uk-transition-slide-left-medium{--uk-translate-x:calc(-1 * 50px)}.uk-transition-slide-right-medium{--uk-translate-x:50px}.uk-transition-toggle:hover [class*='uk-transition-slide'],.uk-transition-toggle:focus [class*='uk-transition-slide'],.uk-transition-toggle [class*='uk-transition-slide']:focus-within,.uk-transition-active.uk-active [class*='uk-transition-slide']{--uk-translate-x:0;--uk-translate-y:0;opacity:1}.uk-transition-opaque{opacity:1}.uk-transition-slow{transition-duration:0.7s}

/* ========================================================================
  UK Lightbox
 ========================================================================== */
.uk-lightbox { --uk-inverse: light; display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1010; background: #000; opacity: 0; transition: opacity 0.15s linear; touch-action: pinch-zoom }
.uk-lightbox.uk-open { display: block; opacity: 1 }
.uk-lightbox:focus-visible { outline-color: rgba(255, 255, 255, 0.7) }
.uk-lightbox-page { overflow: hidden }
.uk-lightbox-items { margin: 0; padding: 0; list-style: none }
.uk-lightbox-items > * { position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: none; justify-content: center; align-items: flex-start; will-change: transform, opacity; overflow: auto }
.uk-lightbox-items > .uk-active { display: flex }
.uk-lightbox-items-fit > * { align-items: center }
.uk-lightbox-items-fit > * > * { max-width: 100vw; max-height: 100vh }
.uk-lightbox-items-fit > * >:not(iframe) { object-fit: contain }
.uk-lightbox-items.uk-lightbox-items-fit .uk-lightbox-zoom:hover { cursor: zoom-in }
.uk-lightbox-items:not(.uk-lightbox-items-fit) .uk-lightbox-zoom:hover { cursor: zoom-out }
.uk-lightbox-thumbnav-vertical:where(img, video) { max-width: 100px }
.uk-lightbox-thumbnav:not(.uk-lightbox-thumbnav-vertical):where(img, video) { max-height: 100px }
.uk-lightbox-thumbnav:empty,
.uk-lightbox-dotnav:empty { display: none }
.uk-lightbox-caption:empty { display: none }
.uk-lightbox-caption { padding: 10px 10px; background: rgba(0, 0, 0, 0.3); color: rgba(255, 255, 255, 0.7) }
.uk-lightbox-caption > * { color: rgba(255, 255, 255, 0.7) }
.uk-lightbox-counter:empty { display: none }
.uk-lightbox-iframe { width: 80%; height: 80% }

.uk-lightbox > div, .uk-lightbox-items > * { z-index: 1113; }
.uk-position-top-right { top: 12px; right: 12px; position: absolute; }
.uk-lightbox-close { appearance: none; background: none; border: 0; }
.uk-lightbox-close:hover { cursor: pointer; }
.uk-lightbox-slidenav.uk-position-center-left, .uk-lightbox-slidenav.uk-position-center-right{position: absolute; top: calc(50% - 28px); }
.uk-lightbox-slidenav.uk-position-center-left{left:12px}
.uk-lightbox-slidenav.uk-position-center-right{right:12px;}
.uk-lightbox svg line, .uk-lightbox svg polyline {
  stroke: #fff;
  stroke-width: 2px;
}